@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,300;0,400;1,300;1,400&family=Nunito:wght@300;400;600;700;900&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
	font-size: 18px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
	display: block;
}
img {
	vertical-align: bottom;
}
a {
	color: #e9ac56;
}
a:hover, a:active {
	text-decoration: none;
}
table {
	width: 100%
}
p {
	margin: 0 0 1.5em;
}
p, dd, td, th, li {
	line-height: 1.3em;
}
#totop {
	position: fixed;
	bottom: 60px;
	right: 50px;
	z-index: 10;
	margin-bottom: 0;
	width: 60px;
}
#totop a {
	display: block;
	transition: all 0.5s;
	-webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
	animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
	opacity: 0.7;
}
@-webkit-keyframes slide-top {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	100% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}
@keyframes slide-top {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	100% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}
.bold {
	font-weight: bold;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
*, *:before, *:after {
	box-sizing: border-box;
	outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
.scrollable-content{
  overflow: scroll;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
body {
	color: #666666;
	font-family: 'Nunito', sans-serif;
}
#wrapper {
	min-width: 1200px;
	overflow: hidden;
	position: relative;
}
.container {
	width: 100%;
	padding: 0 5%;
	margin: 0 auto;
	position: relative;
}
img {
	max-width: 100%;
}
.sp {
	display: none;
}
h1 {
	display: none;
}
#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	padding: 20px 0 0;
}
.logo {
	margin-bottom: 15px;
}
.gnavi {
	display: flex;
	justify-content: center;
}
.gnavi > li > a {
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 13px 20px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	transition: all 0.3s;
}
.gnavi > li > a:after {
	content: '';
	position: absolute;
	width: 32px;
	height: 3px;
	background: #9e730f;
	bottom: 0;
	left: calc(50% - 16px);
	border-radius: 2px;
	transition: all 0.3s;
	transform: scaleX(0);
}
.gnavi > li.active > a, .gnavi > li:hover > a {
	color: #9e730f;
}
.gnavi > li.active > a:after, .gnavi > li:hover > a:after {
	transform: scaleX(1);
}
#idx_video {
    position: absolute;
    left: -25%;
    top: 0;
    width: 150%;
    height: 100%;
}
.mainvisual {
	background: url("../images/idx_main.jpg") no-repeat top center/cover;
	height: 960px;
	position: relative;
	overflow: hidden;
}
.mainvisual .container {
	height: 100%;
}
.idx_social {
	margin: 0;
	color: #9e730f;
	font-size: 15px;
	position: absolute;
	bottom: 60px;
	left: 5%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.idx_social .txt > span {
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	-webkit-text-orientation: mixed;
	-moz-text-orientation: mixed;
	-ms-text-orientation: mixed;
	text-orientation: mixed;
	-ms-writing-mode: tb-rl;
	transform: rotate(180deg);
}
.idx_social .txt:before {
	content: '';
	position: relative;
	display: block;
	width: 1px;
	height: 40px;
	background: #9e730f;
	margin: 15px auto;
}
.idx_social a {
	margin-top: 20px;
}
.idx_scroll {
	margin: 0;
	width: 1px;
	height: 87px;
	position: absolute;
	bottom: 0;
	left: 50%;
	border-left: 1px dashed #fff;
}
.idx_scroll:before {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	top: 0;
	left: calc(50% - 4px);
	background: #fff;
	border-radius: 50%;
}
.idx_scroll .btn {
	width: 24px;
	height: 38px;
	position: absolute;
	left: calc(50% - 12px);
	top: 10px;
	border: 2px solid #fff;
	border-radius: 20px;
	-webkit-animation: slide-in-top 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
	animation: slide-in-top 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}
.idx_scroll .btn:before {
	content: '';
	position: absolute;
	width: 4px;
	height: 5px;
	left: calc(50% - 2px);
	top: 2px;
	background: #fff;
}
@-webkit-keyframes slide-in-top {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(60%);
		transform: translateY(60%);
		opacity: 1;
	}
}
@keyframes slide-in-top {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(60%);
		transform: translateY(60%);
		opacity: 1;
	}
}
.box01 {
	background: url("../images/b01_bg.jpg") no-repeat top center/cover;
	color: #fff;
}
.box01 .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding-top: 100px;
}
.b01_img {
	flex-shrink: 0;
	margin: 0;
	width: 50%;
	padding-left: 60px;
	position: relative;
}
.b01_img:before, .b01_img:after {
	content: '';
	position: absolute;
	background: url("../images/b01_img_icon.png") no-repeat top center/100% auto;
	width: 299px;
	height: 33px;
}
.b01_img:before {
	right: -60px;
	top: -80px;
}
.b01_img:after {
	left: 60px;
	bottom: -80px;
	transform: rotate(180deg);
}
.idx_h2 {
	font-size: 40px;
	font-weight: 900;
	line-height: 1.5em;
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.idx_h2 span {
	background: linear-gradient(#cd9e2a 5%, #815d0a 35%, #fad776 61%, #cd9e2a 68%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
}
.idx_h2:after {
	content: '';
	position: absolute;
	background: url("../images/idx_h2_icon.png") no-repeat left center/100% auto;
	width: 49px;
	height: 4px;
	left: 0;
	bottom: 0;
}
.idx_ttl {
	font-size: 28px;
	color: #737373;
	font-weight: 700;
	margin: 0 0 20px;
}
.b01_txt {
	font-size: 20px;
}
.b01_list {
	display: flex;
	flex-wrap: wrap;
}
.b01_list li {
	width: 33.33%;
	text-align: center;
	margin-bottom: 50px;
	transition: all 0.3s;
}
.b01_list li:hover {
	transform: translateY(-10px);
}
.b01_list li:before {
	content: '';
	position: relative;
	display: block;
	background: url("../images/b01_icon01.png") no-repeat top center/100% auto;
	width: 110px;
	height: 110px;
	margin: 0 auto 20px;
}
.b01_list li:nth-child(2):before {
	background-image: url("../images/b01_icon02.png");
}
.b01_list li:nth-child(3):before {
	background-image: url("../images/b01_icon03.png");
}
.b01_list li:nth-child(4):before {
	background-image: url("../images/b01_icon04.png");
}
.b01_list li:nth-child(5):before {
	background-image: url("../images/b01_icon05.png");
}
.b01_main {
	position: relative;
}
.idx_btn {
	margin: 0;
	text-align: center;
}
.idx_btn a {
	display: inline-block;
	text-decoration: none;
	background: rgb(181, 142, 63);
	background: linear-gradient(90deg, rgba(181, 142, 63, 1) 0%, rgba(158, 115, 16, 1) 35%, rgba(253, 221, 128, 1) 62%, rgba(207, 161, 45, 1) 100%);
	width: 162px;
	border-radius: 5px;
	position: relative;
	z-index: 2;
	padding: 12px;
	color: #fff;
	transition: all 0.3s;
}
.idx_btn a:before {
	content: '';
	position: absolute;
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	background: #1f170b;
	top: 3px;
	left: 3px;
	z-index: -2;
	pointer-events: none;
	transition: all 0.3s;
}
.box01 .idx_btn {
	position: absolute;
	right: 0;
	bottom: 100px;
}
.idx_btn a:hover:before {
	background: #644806;
}
.box02 {
	background: url("../images/b02_bg.jpg") no-repeat top center/cover;
	color: #fff;
	text-align: center;
}
.box02 .container {
	padding-top: 50px;
}
.box02 .idx_h2:after {
	left: 50%;
	transform: translateX(-50%);
}
.b02_txt {
	font-size: 20px;
	margin-bottom: 30px;
}
.b02_list {
	display: flex;
	justify-content: space-between;
	text-align: left;
}
.b02_item {
	width: calc(25% - 37px);
}
.b02_itm_img {
	border: 1px solid #dbb95c;
	border-radius: 50%;
	overflow: hidden;
	padding: 40px;
	position: relative;
	z-index: 2;
	margin-bottom: 40px;transition: all 0.3s;
}
.b02_itm_img:hover {
	transform: translateY(-10px);
}
.b02_itm_img:before {
	content: '';
	position: absolute;
	width: calc(100% - 70px);
	height: calc(100% - 70px);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: rgb(181, 142, 63);
	background: linear-gradient(0deg, rgba(181, 142, 63, 1) 0%, rgba(158, 115, 16, 1) 35%, rgba(253, 221, 128, 1) 62%, rgba(207, 161, 45, 1) 100%);
	border-radius: 50%;
	z-index: -2;
}
.b02_itm_img img {
	width: 100%;
	border-radius: 50%;
}
.b02_itm_ttl {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3em;
	margin-bottom: 20px;
}
.b02_itm_ttl a {
	text-decoration: none;
	display: inline-block;
	color: #e6c566;
	transition: all 0.3s;
}
.b02_itm_ttl a:hover {
	color: #fff;
}
.b02_check li {
	position: relative;
	padding-left: 25px;
	margin-bottom: 10px;
}
.b02_check li a {
	text-decoration: none;
	color: #fff;
	display: inline-block;
}
.b02_check li a:hover {
	color: #e6c566;
}
.b02_check li:before {
	content: '';
	position: absolute;
	display: inline-block;
	background: url("../images/b02_check.png") no-repeat center center/100% auto;
	width: 16px;
	height: 13px;
	left: 0;
	top: 5px;
}
.b02_check li:last-child {
	margin-bottom: 0;
}
.box03 {
	position: relative;
	background: url("../images/b03_bg.jpg") no-repeat top center/cover;
	color: #fff;
}
.box03 .container {
	padding-top: 60px;
}
.b03_txt {
	font-size: 20px;
	margin-bottom: 40px;
}
.b03_list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	margin: 0 -3.5%;
}
.b03_list li, .b04_list li {
	overflow: hidden;
}
.b03_list li:nth-child(1), .b03_list li:nth-child(2), .b03_list li:nth-child(4), .b03_list li:nth-child(5), .b04_list li:nth-child(2), .b04_list li:nth-child(3), .b04_list li:nth-child(4), .b04_list li:nth-child(5) {
	height: 300px;
}
	.b03_list li:nth-child(3), .b04_list li:nth-child(1) {
		height:610px;
	}
.b03_list li:nth-child(1) {
	grid-area: 1 / 1 / 2 / 3;
	margin: 0 10px 10px 0;
}
.b03_list li:nth-child(2) {
	grid-area: 1 / 3 / 2 / 4;
	margin: 0 10px 10px 0;
}
.b03_list li:nth-child(3) {
	grid-area: 1 / 4 / 3 / 5;
}
.b03_list li:nth-child(4) {
	grid-area: 2 / 1 / 3 / 2;
	margin: 0 10px 0 0;
}
.b03_list li:nth-child(5) {
	grid-area: 2 / 2 / 3 / 4;
	margin: 0 10px 0 0;
}
.b03_list li a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	position: relative;
}
.b03_list .ttl ,.b04_list .ttl {
    position: absolute;
    background: rgb(233 172 86 / 80%);
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
    padding: 15px;
    text-align: center;
	opacity: 0;
	transition: all 0.3s;
}
.b03_list li a:hover .ttl, .b04_list li a:hover .ttl {
	opacity: 1;
}
.time {
	display: block;
	font-size: 75%;
}
.b03_list li img {
	flex-shrink: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.7s;
}
.b03_list li a:hover img {
	transform: scale(1.1, 1.1);
	opacity: 0.8;
}
.box03 .idx_btn, .box04 .idx_btn {
	position: absolute;
	right: 5%;
	top: 80px;
}
.box04 {
	background: url("../images/b04_bg.jpg") no-repeat top center/cover;
	color: #fff;
}
.box04 .container {
	padding-top: 60px;
}
.b04_txt {
	font-size: 20px;
	margin-bottom: 50px;
}
.b04_list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	margin: 0 -3.5%;
}
.b04_list li:nth-child(1) {
	grid-area: 1 / 1 / 3 / 2;
	margin: 0 10px 0 0;
}
.b04_list li:nth-child(2) {
	grid-area: 1 / 2 / 2 / 3;
	margin: 0 10px 10px 0;
}
.b04_list li:nth-child(3) {
	grid-area: 1 / 3 / 2 / 5;
	margin: 0 0 10px;
}
.b04_list li:nth-child(4) {
	grid-area: 2 / 2 / 3 / 4;
	margin: 0 10px 0 0;
}
.b04_list li:nth-child(5) {
	grid-area: 2 / 4 / 3 / 5;
}
.b04_list li a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	position: relative;
}
.b04_list li img {
	flex-shrink: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.7s;
}
.b04_list li a:hover img {
	transform: scale(1.1, 1.1);
	opacity: 0.8;
}
.box05 {
	background: url("../images/b05_bg.jpg") no-repeat top center/cover;
	color: #fff;
	text-align: center;
}
.box05 .container {
	padding-top: 100px;
}
.b05_txt {
	font-size: 24px;
	margin-bottom: 50px;
	line-height: 1.6em;
}
.box05 .idx_h2:after {
	left: 50%;
	transform: translateX(-50%);
}
.b05_list {
	display: flex;
	flex-wrap: wrap;
}
.b05_list li {
	width: calc(100%/6 - 17px);
	background: #fff;
	height: 100px;
	margin: 0 20px 20px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	filter: grayscale(100%);
	transition: all 0.3s;
}
.b05_list li:hover {
	filter: grayscale(0%);
}
.b05_list li:nth-child(6n) {
	margin-right: 0;
}
#footer {
}
#footer .container {
	display: flex;
	flex-direction: row-reverse;
	padding: 0;
}
.f_map, .f_main {
	width: 50%;
}
.f_main {
	background: url("../images/f_bg.jpg") no-repeat top center/cover;
	padding: 60px 60px 100px calc(5% + 30px);
	color: #fff;
}
.f_map iframe {
	width: 100%;
	height: 100%;
}
.f_main h2 {
	text-align: center;
}
.f_main h2:after {
	left: 50%;
	transform: translateX(-50%);
}
.f_form input {
	width: 100%;
	border-radius: 20px;
	border: none;
	text-align: center;
	padding: 15px;
	line-height: 1.5em;
	font-size: 20px;
	margin-bottom: 20px;
}
.f_form_col {
	display: flex;
}
.f_form_col input:first-child {
	width: 60%;
}
.f_form_col input:last-child {
	margin-left: 20px;
	width: 40%;
}
.f_form button {
	background: rgb(182, 144, 65);
	background: linear-gradient(140deg, rgba(182, 144, 65, 1) 0%, rgba(158, 115, 16, 1) 28%, rgba(253, 221, 128, 1) 57%, rgba(205, 158, 42, 1) 100%);
	width: 138px;
	display: block;
	border-radius: 20px;
	margin: 0 auto;
	font-size: 20px;
	text-align: center;
	border: none;
	cursor: pointer;
	padding: 15px;
}
.f_form {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	padding: 0 0 50px;
	margin-bottom: 50px;
}
.f_info {
	font-size: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 0;
}
.f_info .itm {
	position: relative;
	padding-left: 45px;
	margin-bottom: 25px;
}
.f_info .itm:before {
	content: '';
	position: absolute;
	background: url("../images/f_tel.png") no-repeat center center/100% auto;
	width: 30px;
	height: 29px;
	left: 0;
	top: 0;
}
.f_info .itm:nth-child(2):before {
	background-image: url("../images/f_mail.png");
	width: 24px;
	height: 26px;
}
.f_info .itm:nth-child(3):before {
	background-image: url("../images/f_add.png");
	width: 23px;
	height: 32px;
}
.f_info a {
	text-decoration: none;
	color: #fff;
}
.f_social {
	padding-left: 45px;
	display: flex;
	align-items: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.f_social a {
	margin-right: 25px;
}
.copyright {
	font-size: 20px;
	margin: 0;
}
/* MENU-ICON */
.menu-icon {
	width: 34px;
	height: 23px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	z-index: 99999;
	position: fixed;
	right: 3%;
	top: 50px;
	opacity: 0;
	transition: all 0.3s;
}
.menu-icon span {
	display: block;
	margin: 0 0 15px auto;
	width: 100%;
	height: 2px;
	background-color: #9e730f;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 10px;
	left: 0;
	position: absolute;
	z-index: 10;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 80%;
	height: 2px;
	right: 0;
	background-color: #9e730f;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#header.fixed .menu-icon {
	opacity: 1;
}
#header.fixed #gnavi {
	display: none;
}
#gnavi.show {
	position: fixed;
	right: 0;
	top: 0;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	padding: 100px 40px 30px;
	overflow: auto;
	z-index: 999;
}
#gnavi.show .gnavi {
	display: block;
}
#gnavi.show .gnavi li {
	margin-bottom: 20px;
}
.noscroll {
	overflow: hidden;
}
@media screen and (max-width: 1400px) {
	.container {
		padding: 0 3%;
	}
	.box01 .container {
		padding-top: 50px;
	}
.b02_itm_img {
    width: 230px;
    margin-bottom: 30px;
}
}
@media screen and (max-height: 900px) and (min-width: 769px) {

}
@media screen and (max-width: 768px) {
	h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
		font-size: 14px;
	}
	#wrapper {
		min-width: 100%;
		margin: 0;
	}
	#main, #footer {
		min-width: 100%;
	}
	.container {
		padding: 0 3%;
		width: 100%;
	}
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
	.gnv-ico {
		width: 50px;
		height: 48px;
		position: absolute;
		background: rgba(255, 255, 255, 0.3);
		right: 0;
		top: 0 !important;
		transform: none !important;
		border: none !important;
	}
	.gnv-ico:before {
		content: '';
		position: absolute;
		border: solid #fff;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding: 3px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		left: calc(50% - 3px);
		top: calc(50% - 3px);
		transition: all 0.5s ease;
	}
	.gnavi li.active > .gnv-ico:before {
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	#totop {
		width: 40px;
		right: 3%;
		bottom: 50px;
		line-height: 0;
	}
	#gnavi {
		display: none;
	}
	.section {
		height: auto!important;
	} .fp-tableCell {
		height: 100%!important;
	}
	#idx_video {
		width: 180%;
		left: -40%;
	}
	.mainvisual {
		height: 400px!important;
	}
	.menu-icon {
		opacity: 1;
	}
	.idx_scroll {
		height: 50px;
	}
	.idx_scroll .btn {
		width: 12px;
		height: 25px;
		border-width: 1px;
		left: calc(50% - 6px);
	}
	.idx_social {
		left: 3%;
		bottom: 30px;
	}
	.idx_social a {
		margin-top: 10px;
	}
	.box01 {
		padding: 60px 0 40px;
	}
	.box01 .container {
		display: block;
	}
	.idx_h2 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.idx_h2:after {
		width: 33px;
	}
	.idx_ttl {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.b01_txt {
		font-size: 16px;
	}
	.b01_list li:before {
		width: 80px;
		height: 80px;
	}
	.b01_img {
		display: none;
	}
	.box02 {
		padding: 50px 0;
	}
	.b02_txt {
		font-size: 16px;
		margin-bottom: 30px;
	}
	.b02_list {
		flex-wrap: wrap;
	}
	.b02_item {
		width: 48%;
		margin-bottom: 30px;
	}
	.b02_itm_img {
		width: 80%;
		max-width: 200px;
		padding: 20px;
		margin: 0 auto 20px;
	}
	.b02_itm_img:before {
		width: calc(100% - 30px);
		height: calc(100% - 30px);
	}
	.b02_itm_ttl {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.b02_check li:before {
		top: 2px;
	}
	.box03, .box04 {
		padding: 50px 0;
	}
	.b03_txt, .b04_txt {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.box03 .idx_btn, .box04 .idx_btn {
		position: relative;
		right: 0;
		top: 0;
	}
	.b03_list, .b04_list {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin: 0 0 30px;
	}
	.b03_list li, .b04_list li {
		margin: 0 0 10px !important;
		height: 80vw;
		width: calc(50% - 5px);
	}
	.b03_list li:nth-child(5), .b04_list li:nth-child(5) {
		width: 100%;
	}
	.box05 {
		padding: 50px 0;
	}
	.box05 .container, .box03 .container, .box04 .container {
    padding-top: 50px;
}
	.b05_txt {
		font-size: 16px;
		margin-bottom: 25px;
	}
	.b05_list li {
		width: calc(25% - 8px);
		margin: 0 10px 10px 0;
	}
	.b05_list li:nth-child(6n) {
		margin-right: 10px;
	}
	.b05_list li:nth-child(4n) {
		margin-right: 0;
	}
	#footer .container {
		display: block;
		padding: 0!important;
	}
	.f_map, .f_main {
		width: 100%;
	}
	.f_map iframe {
		height: 290px;
	}
	.f_main {
		padding: 40px 3%;
	}
	.f_form input {
		font-size: 14px;
		padding: 10px;
		border-radius: 10px;
		margin-bottom: 10px;
	}
	.f_form button {
		font-size: 14px;
		padding: 12px;
		border-radius: 10px;
	}
	.f_form {
		padding: 0 0 30px;
		margin-bottom: 30px;
	}
	.f_info .itm {
		min-width: 50%;
		padding-left: 35px;
		margin-bottom: 15px;
	}
	.f_info .itm:before {
		width: 22px !important;
		height: 22px !important;
		background-size: contain;
	}
	.f_info {
		font-size: 14px;
	}
	.f_social {
		padding-left: 35px;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.f_social img {
		max-width: 20px;
	}
	.f_social a:nth-child(2) img {
		max-width: 14px;
	}
	.copyright {
		text-align: center;
		font-size: 12px;
	}
	.gnavi > li > a {
		font-size: 14px;
		padding: 10px;
	}
	#gnavi.show {
		width: 100%;
		display: none;
		z-index: 99;
	}
	#gnavi {
		position: fixed;
		z-index: -1;
	}
	.gnavi {
		display: block;
	}
}
@media screen and (max-width: 425px) {
	.b05_list li {
		width: calc(33.33% - 7px);
		height: 80px;
	}
	.b05_list li:nth-child(4n) {
		margin-right: 10px;
	}
	.b05_list li:nth-child(3n) {
		margin-right: 0;
	}
	.box01 .idx_btn {
		position: relative;
		bottom: 0;
	}
	.b01_list li {
		margin-bottom: 30px;
	}
}